	/*color: ;  this changes the font color*/
	/*background-color: ; background color*/
	/*text-transform: upper or lower;  change capitalization of the font */
	/*font-size: ;  font size in pixels */
	/*letter-spacing: ;  spacing between letters */
	/*margin-bottom: ; create space outside the element*/
	/*border-radius: ; make the border rounded*/
	/*padding: ; create space inside the element, uses to adjust or move the content*/
	/*text-align: ; text alignment*/
	/*rgba(x, x, x, opacity); color with alpha or opacity*/
	/* font-family: ; font style from google font*/


/* CSS Reset*/

*	{ 
	/*default values*/
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Varela Round', sans-serif;

}

body {
	/*background-color: skyblue;*/
	/*background-image: url("../image/giphy.webp");*/
	background-image: url("../image/bg.jpeg");
	/*background-image: linear-gradient(to top, rgba(17,126,122,0.35),rgba(0,88,255,0.15)), url("../image/bg.jpeg");*/
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 100vh;

}


.container	{

	width:	600px;
	margin:	0 auto;
	text-align: center;
	padding-top: 100px;

}

/*targets the html element h1*/
h1 { 
	color: skyblue; 
	background-color: #333333; 
	text-transform: uppercase; 
	font-size: 60px; 
	letter-spacing: 20px; 
	margin-bottom: 10px; 
	border-radius: 10px; 
	padding: 15px; 
	text-align: center;
	font-family: 'Fira Code', monospace;

}
/* end of h1 styling */


/*targets the html element h2*/
h2 {
	color: #333333; 
	text-transform: uppercase;
	font-size: 35px; 
	letter-spacing: 10px; 
	padding: 20px; 
	text-align: center; 
	font-family: 'Fira Code', monospace;
	margin-bottom: 20px;

}
/* end of h1 styling */

/*target the html element witht the class attribute bio*/
.bio {
	color: #333333; 
	font-style: italic;
	margin-top: -40px;
	font-size: 15px; 
	line-height: 15px; 
	background-color: rgba(51, 51, 51, 0.5); 
	padding: 10px; 
	text-align: center; 
}
/*end of bio*/


/* target the html attribrute ID with a value me*/

#me {
	height: 200px;
	width: 200px;
	border-radius: 50%;
	border-width: 5px;
	border-color: indianred;
	border-style: solid;
	margin-top: 50px;
	margin-bottom: 20px;


}
/*  end of me */